# Class yii\twig\html\CssClass_TokenParser

Inheritance | yii\twig\html\CssClass_TokenParser » yii\twig\html\BaseCss_TokenParser » Twig\TokenParser\AbstractTokenParser
Source Code | https://github.com/yiisoft/yii2-twig/blob/master/html/CssClass_TokenParser.php

## Public Methods

Hide inherited methods

Method | Description | Defined By
--- | --- | ---
getNodeClass() |  | yii\twig\html\CssClass_TokenParser
getTag() |  | yii\twig\html\CssClass_TokenParser
parse() |  | yii\twig\html\BaseCss_TokenParser

## Method Details

getNodeClass() public method

public void getNodeClass ( )

getTag() public method

public void getTag ( )